<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Home | Dokter Niko</title>
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="author" content="aksamedia.co.id">

	<link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico">
	<link rel="apple-touch-icon" href="img/apple-touch-icon.png">

	<meta name="viewport" content="width=device-width, minimum-scale=0, maximum-scale=1.0, user-scalable=no">

	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800%7CShadows+Into+Light">

	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/simple-line-icons/css/simple-line-icons.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/owl.carousel/assets/owl.carousel.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/owl.carousel/assets/owl.theme.default.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/magnific-popup/magnific-popup.min.css">

	<link rel="stylesheet" type="text/css" href="css/theme.css">
	<link rel="stylesheet" type="text/css" href="css/theme-elements.css">
	<link rel="stylesheet" type="text/css" href="css/theme-blog.css">
	<link rel="stylesheet" type="text/css" href="css/theme-shop.css">

	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/settings.css">
	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/layers.css">
	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/navigation.css">
	<link rel="stylesheet" type="text/css" href="vendor/circle-flip-slideshow/css/component.css">

	<link rel="stylesheet" type="text/css" href="css/skins/default.css">

	<link rel="stylesheet" type="text/css" href="css/custom.css">

	<script type="text/javascript" src="vendor/modernizr/modernizr.min.js"></script>
</head>
<body>
	<div class="body">
		<header id="header" data-plugin-options="{'stickyEnabled': true, 'stickyEnableOnBoxed': true, 'stickyEnableOnMobile': true, 'stickyStartAt': 150, 'stickySetTop': '-100px'}">
			<div class="header-body">
				<div class="header-container container">
					<div class="header-row">
						<div class="header-column header-column-center">
							<div class="header-logo">
								<a href="index.html">
									<img src="img/logo-default-slim-dark.png" width="111" height="54" alt="Logo Website Dokter Niko">
								</a>
							</div>
						</div>
					</div>
				</div>
				<div class="header-container container header-nav header-nav-center">
					<button type="button" class="btn header-btn-collapse-nav" data-toggle="collapse" data-target=".header-nav-main">
						<i class="fa fa-bars"></i>
					</button>
					<div class="header-nav-main header-nav-main-effect-1 header-nav-main-sub-effect-1 collapse">
						<nav>
							<ul class="nav nav-pills" id="mainNav">
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="javascript:;">Menu 1</a>
								</li>
								<li>
									<a href="javascript:;">Menu 2</a>
								</li>
								<li>
									<a href="javascript:;">Menu 3</a>
								</li>
								<li>
									<a href="javascript:;">Menu 4</a>
								</li>
								<li>
									<a href="javascript:;">Menu 5</a>
								</li>
							</ul>
						</nav>
					</div>
				</div>
			</div>
		</header>

		<div role="main" class="main">
			<!-- Slider -->
			<div class="slider-container rev_slider_wrapper">
				<div id="revolutionSlider" class="slider rev_slider" data-plugin-revolution-slider data-plugin-options="{'delay': 9000, 'gridWidth': 1170, 'gridHeight': 500, 'disableProgressBar': 'on'}">
					<ul>
						<li data-transition="fade">
							<img src="img/slides/slide-bg.jpg"
								alt=""
								data-bgposition="center center"
								data-bgfit="cover"
								data-bgrepeat="no-repeat"
								class="rev-slidebg">
						</li>
					</ul>
				</div>
			</div>
			<!-- ./Slider -->

			<!-- Article -->
			<div class="bg-grey">
				<div class="container pt-xlg pb-xlg">
					<div class="row">
						<div class="col-md-12 center mb-md">
							<h4 class="font-weight-semibold">Article</h4>
						</div>
					</div>
					<div class="row">
						<div class="col-md-4 mb-50px">
							<span class="thumb-info thumb-info-hide-wrapper-bg">
								<span class="thumb-info-wrapper">
									<img src="https://picsum.photos/g/1000/1000" class="img-responsive" alt="">
								</span>
								<span class="thumb-info-caption">
									<span class="thumb-info-caption-text">
										<small><i class="fa fa-calendar"></i> 11 Agustus 2018</small>
										<h4><a href="blog-detail.html">Lorem ipsum is simply</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas vitae posuere lacus, a laoreet libero.</p>
									</span>
									<span class="thumb-info-social-icons">
										<a href="blog-detail.html" class="btn btn-3d btn-tertiary">Read</a>
									</span>
								</span>
							</span>
						</div>
						<div class="col-md-4 mb-50px">
							<span class="thumb-info thumb-info-hide-wrapper-bg">
								<span class="thumb-info-wrapper">
									<img src="https://picsum.photos/g/1000/1000" class="img-responsive" alt="">
								</span>
								<span class="thumb-info-caption">
									<span class="thumb-info-caption-text">
										<small><i class="fa fa-calendar"></i> 11 Agustus 2018</small>
										<h4><a href="blog-detail.html">Lorem ipsum is simply</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas vitae posuere lacus, a laoreet libero.</p>
									</span>
									<span class="thumb-info-social-icons">
										<a href="blog-detail.html" class="btn btn-3d btn-tertiary">Read</a>
									</span>
								</span>
							</span>
						</div>
						<div class="col-md-4 mb-50px">
							<span class="thumb-info thumb-info-hide-wrapper-bg">
								<span class="thumb-info-wrapper">
									<img src="https://picsum.photos/g/1000/1000" class="img-responsive" alt="">
								</span>
								<span class="thumb-info-caption">
									<span class="thumb-info-caption-text">
										<small><i class="fa fa-calendar"></i> 11 Agustus 2018</small>
										<h4><a href="blog-detail.html">Lorem ipsum is simply</a></h4>
										<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas vitae posuere lacus, a laoreet libero.</p>
									</span>
									<span class="thumb-info-social-icons">
										<a href="blog-detail.html" class="btn btn-3d btn-tertiary">Read</a>
									</span>
								</span>
							</span>
						</div>
					</div>
				</div>
			</div>
			<!-- ./Article -->

			<!-- Product Applications -->
			<div class="container pt-xlg pb-xlg">
				<div class="row">
					<div class="col-md-12 center mb-md">
						<h4 class="font-weight-semibold">Product Applications</h4>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12">
						<div class="blog-posts">
							<article class="post post-medium">
								<div class="row">
									<div class="col-md-3">
										<div class="post-image">
											<div class="owl-carousel owl-theme" data-plugin-options="{'items': 1}">
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=0" class="img-responsive" alt="">
													</div>
												</div>
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=1" class="img-responsive" alt="">
													</div>
												</div>
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=2" class="img-responsive" alt="">
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="col-md-6">
										<div class="post-content text-justify">
											<a href="application-detail.html">
												<img src="img/logo/varises.png" class="img-responsive mb-xl mt-xl" alt="" style="height: 50px; max-height: 50px;">
											</a>
											<p>Euismod atras vulputate iltricies etri elit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel, congue sed ligula. Nam dolor ligula, faucibus id sodales in, auctor fringilla libero. Pellentesque pellentesque tempor tellus eget hendrerit. Morbi id aliquam ligula. Aliquam id dui sem. Proin rhoncus consequat nisl, eu ornare mauris tincidunt vitae...</p>
										</div>
									</div>
									<div class="col-md-3">
										<div class="post-content text-center mt-xl mb-xl">
											<div>
												<a href="http://varisesindonesia.id" target="_blank" class="btn btn-3d btn-tertiary btn-block">www.varisesindonesia.id</a>
											</div>
											<div class="mt-md mb-md">
												<a href="#" target="_blank">
													<img src="img/logo/google-play.png" class="img-responsive img-center img-fullwidth" alt="">
												</a>
											</div>
											<div>
												<a href="#" target="_blank">
													<img src="img/logo/app-store.png" class="img-responsive img-center img-fullwidth" alt="">
												</a>
											</div>
										</div>
									</div>
								</div>
							</article>
							<article class="post post-medium">
								<div class="row">
									<div class="col-md-3">
										<div class="post-image">
											<div class="owl-carousel owl-theme" data-plugin-options="{'items': 1}">
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=0" class="img-responsive" alt="">
													</div>
												</div>
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=1" class="img-responsive" alt="">
													</div>
												</div>
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=2" class="img-responsive" alt="">
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="col-md-6">
										<div class="post-content text-justify">
											<a href="application-detail.html">
												<img src="img/logo/avshunt.png" class="img-responsive mb-xl mt-xl" alt="" style="height: 50px; max-height: 50px;">
											</a>
											<p>Euismod atras vulputate iltricies etri elit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel, congue sed ligula. Nam dolor ligula, faucibus id sodales in, auctor fringilla libero. Pellentesque pellentesque tempor tellus eget hendrerit. Morbi id aliquam ligula. Aliquam id dui sem. Proin rhoncus consequat nisl, eu ornare mauris tincidunt vitae...</p>
										</div>
									</div>
									<div class="col-md-3">
										<div class="post-content text-center mt-xl mb-xl">
											<div>
												<a href="http://avshuntindonesia.com" target="_blank" class="btn btn-3d btn-tertiary btn-block">www.avshuntindonesia.com</a>
											</div>
											<div class="mt-md mb-md">
												<a href="#" target="_blank">
													<img src="img/logo/google-play.png" class="img-responsive img-center img-fullwidth" alt="">
												</a>
											</div>
											<div>
												<a href="#" target="_blank">
													<img src="img/logo/app-store.png" class="img-responsive img-center img-fullwidth" alt="">
												</a>
											</div>
										</div>
									</div>
								</div>
							</article>
							<article class="post post-medium">
								<div class="row">
									<div class="col-md-3">
										<div class="post-image">
											<div class="owl-carousel owl-theme" data-plugin-options="{'items': 1}">
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=0" class="img-responsive" alt="">
													</div>
												</div>
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=1" class="img-responsive" alt="">
													</div>
												</div>
												<div>
													<div class="img-thumbnail">
														<img src="https://picsum.photos/1000/1000?image=2" class="img-responsive" alt="">
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="col-md-6">
										<div class="post-content text-justify">
											<a href="application-detail.html">
												<img src="img/logo/kaki-diabet.jpg" class="img-responsive mb-xl mt-xl" alt="" style="height: 50px; max-height: 50px;">
											</a>
											<p>Euismod atras vulputate iltricies etri elit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel, congue sed ligula. Nam dolor ligula, faucibus id sodales in, auctor fringilla libero. Pellentesque pellentesque tempor tellus eget hendrerit. Morbi id aliquam ligula. Aliquam id dui sem. Proin rhoncus consequat nisl, eu ornare mauris tincidunt vitae...</p>
										</div>
									</div>
									<div class="col-md-3">
										<div class="post-content text-center mt-xl mb-xl">
											<div>
												<a href="http://kakidiabetindonesia.com" target="_blank" class="btn btn-3d btn-tertiary btn-block">www.kakidiabetindonesia.com</a>
											</div>
											<div class="mt-md mb-md">
												<a href="#" target="_blank">
													<img src="img/logo/google-play.png" class="img-responsive img-center img-fullwidth" alt="">
												</a>
											</div>
											<div>
												<a href="#" target="_blank">
													<img src="img/logo/app-store.png" class="img-responsive img-center img-fullwidth" alt="">
												</a>
											</div>
										</div>
									</div>
								</div>
							</article>
						</div>
					</div>
				</div>
			</div>
			<!-- ./Product Applications -->

			<div class="container">
				<div class="instagram-feed">
					<!-- InstaWidget -->
					<a href="https://instawidget.net/v/user/jkt48" id="link-5495a3fcb13b40ea24d504b67f580ba64ea487bd8fe657999ad297a8b2f68c94">@jkt48</a>
					<script src="https://instawidget.net/js/instawidget.js?u=5495a3fcb13b40ea24d504b67f580ba64ea487bd8fe657999ad297a8b2f68c94&width=350px"></script>
				</div>
			</div>
		</div>
	</div>

	<script type="text/javascript" src="vendor/jquery/jquery.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.appear/jquery.appear.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.easing/jquery.easing.min.js"></script>
	<script type="text/javascript" src="vendor/jquery-cookie/jquery-cookie.min.js"></script>
	<script type="text/javascript" src="vendor/bootstrap/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="vendor/common/common.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.validation/jquery.validation.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.easy-pie-chart/jquery.easy-pie-chart.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.gmap/jquery.gmap.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.lazyload/jquery.lazyload.min.js"></script>
	<script type="text/javascript" src="vendor/isotope/jquery.isotope.min.js"></script>
	<script type="text/javascript" src="vendor/owl.carousel/owl.carousel.min.js"></script>
	<script type="text/javascript" src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>
	<script type="text/javascript" src="vendor/vide/vide.min.js"></script>

	<script type="text/javascript" src="js/theme.js"></script>

	<script type="text/javascript" src="vendor/rs-plugin/js/jquery.themepunch.tools.min.js"></script>
	<script type="text/javascript" src="vendor/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
	<script type="text/javascript" src="vendor/circle-flip-slideshow/js/jquery.flipshow.min.js"></script>
	<script type="text/javascript" src="js/views/view.home.js"></script>

	<script type="text/javascript" src="js/custom.js"></script>

	<script type="text/javascript" src="js/theme.init.js"></script>
</body>
</html>